Error

two or more packages specified (spi inc libghc-gsasl-prof)